 @import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700&subset=korean');


*,body {
	margin: 0px;
	padding: 0px;
	font-family: 'S-CoreDream-4Regular', sans-serif;
}

a { color:#444; } 

.wrapper {
	position:relative;	
	width: 100%;
	min-width:1600px;
}

.cnt-inner { 
	position:relative;
	width: 100%;
	max-width:1360px;
	margin:0 auto;
}
.full_m {
	position: relative;
	width: 100%;
	max-width: 1903px;
	margin: 0 auto;
}

.ov_h {overflow: hidden;}
.fl_l { float:left; }
.fl_r { float: right; }
.d_b { display: block;}
.d_ib { display: inline-block;  }
.va_t { vertical-align:top; }


/* 헤더,로고영역 */
#header_area{
	height:80px;
	position:relative;
	width:100%;
}

.h_inner {
	position: relative;
	width: 1360px;
	padding:18px 0;
	margin:0 auto;
	overflow: hidden;
}
.h_inner .h_logo {
	position: relative;
	float: left;
	padding-left:0px;
}

nav {
	position: relative;
	float: left;
	margin-left:120px;
	margin-top: 5px;
}
nav ul {
	position: relative;
	overflow: hidden;	
}
nav ul li {
	float: left;	
}
nav ul li a {
	display: inline-block;
	line-height: 30px;
	font-size: 19px;
	color:#222;
}
nav ul li a:hover {
	border-bottom:5px solid #dbafbc; padding-bottom:5px ;
}

#header_area .h_inner span.v_bar {
	display: inline-block;
	padding:0 15px;	
	color:#b8b8b8;
	width:1px;
	height: 15px;
}


/*clinic 클리닉배너*/
.clinic {
	position:relative;
	width:1360px;
	margin: 130px auto;
	overflow:hidden;
}

.clinic li {
	position:relative;
	float:left;
}

/* footer - info */
.info {
	position: relative;
	width: 1360px;
	margin:0 auto 130px;
	overflow: hidden;
}
.info .wrap {
	position: relative;
	display: inline-block;
	margin-left: 90px;
	width:430px;
	overflow: hidden;
}




/* 푸터 */
.footer {
	position:relative;
	border-top:1px solid #c9c9c9;
	padding:45px 0;
	background-color:#FFF;
	overflow: hidden;
	margin-top:80px;
	/* text-align:center; */
}
.footer h2{
	position: relative;
	float: left;
	display:inline-block;
}
.footer p.copyright {
	position: relative;
	display:inline-block;

	font-size:15px;
	line-height:20px;
	color:#515151;
}

.footer span.f_ver {
	padding:0 10px;
	color:#888;
	line-height: 20px;
	font-size: 15px;
}
.footer .s_font {
	display: block;
	margin-top:5px;
	font-family: 'S-CoreDream-3Light';
	font-size: 12px;
	color:#a1a1a1
}